/* FONT DEFINITIONS */
@font-face {
    font-family: DeliveryArabic;
    src: url(../fonts/DeliveryArabic_W_Lt.woff) format("woff");
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: DeliveryArabic;
    src: url(../fonts/DeliveryArabic_W_Rg.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: DeliveryArabic;
    src: url(../fonts/DeliveryArabic_W_Bd.woff) format("woff");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: DeliveryArabic;
    src: url(../fonts/DeliveryArabic_W_Bd.woff) format("woff");
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: dhlicons;
    src: url(../fonts/dhlicons-85f8f85f44ef829f7a73e030ee844474.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

/* STYLES */

html {
    box-sizing: border-box;
    font-size: 10px;
}

* {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    -webkit-tap-highlight-color: transparent;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}

*:before, *:after {
    box-sizing: inherit;
}

body {
    font-family: "DeliveryArabic", Verdana, sans-serif;
    font-weight: 400;
    color: #323232;
    text-rendering: optimizelegibility;
    font-size: 1.6em;
    line-height: 2.8rem;
    text-align: center;
}

.main {
    height: 100%;
    min-width: 320px;
    max-width: 1365px;
    margin: 0 auto;
    position: relative;
}

.container {
    padding-left: 6.25%;
    padding-right: 6.25%;
}

.containerHeadline {
    padding-left: 6.25%;
    padding-right: 6.25%;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: left;
}

.container .marginBottom,
. containerHeadline .marginBottom
{
    margin-bottom: 4.2rem;
}

.bgGrey {
    width: 100%;
    background-color: #f2f2f2;
}

h1 {
    /*color: #d40511;*/
    /*Changed color for WEBDEV-10822*/
    color: black;
    margin-bottom: 2.8rem;
}


p {
    margin-bottom: 1.4rem;
    line-height: 2.8rem;
}

p.error {
    color: #d40511;
    font-weight: 700;
}

a,
a:visited {
    color: #d40511;
    text-decoration: none;
    font-weight: 700;
}

a:hover {
    color: inherit;
}

form {
    padding-top: 1.4rem;
}

label {
    display: block;
    padding: 1.4rem 1.4rem 2px 1.4rem;
    color: #666666;
    font-size: 1.3rem;
    line-height: 1.4rem;
    text-align: left;
}

input,
button {
    display: block;
    width: 100%;
    margin: 0 auto;
}

input[type=text] {
    padding: 0.7rem 1.4rem;
    height: auto;
    min-height: 33px;
    font-size: 1.6rem;
    color: #666666;
    border: none;
}

button {
    background-color: #D40511;
    color: white;
    border: 2px solid #D40511;
    font-weight: 700;
    font-size: 1.6rem;
    cursor: pointer;
    height: 42px;
    transition: background-color 0.2s ease;
}

button:hover {
    background-color: #ffffff;
    color: black;
}

*:focus {
    outline: none;
}

*::-moz-focus-inner {
    border: 0;
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

.form-wrapper {
    background: #f2f2f2;
    max-width: 560px;
    margin: 0 auto;
}

.form-wrapper.white {
    background: #ffffff;
}


.mandatoryWrapper {
    padding-left: 6.25%;
    padding-right: 6.25%;
}

.checkboxWrapper,
.selectWrapper,
.input-group {
    max-width: 560px;
}

.input-group {
    border: 1px solid #b5b5b5;
    border-bottom: 0;
    background-color: #fff;
}

.input-group.first {
    margin-top: 1.4rem;
}

.input-group.last {
    border-bottom: 1px solid #b5b5b5;
}

.input-group.error {
    border: 2px solid #d40511;
}

.checkboxGroup.first.error {
    border-bottom-width: 1px;
}
.checkboxGroup.last.error {
    border-top-width: 1px;
}

.inputError {
    display: block;
    text-align: left;
    padding: .7rem 1.4rem;
    color: #d40511;
    line-height: 1.4rem;
    font-size: 1.3rem;
    margin: 0;
}

.checkboxWrapper {
    min-height: 5.3rem;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
}

.checkboxWrapper .formElementHighlight {
    background: none;
    position: relative;
    height: auto;
}

.checkboxWrapper label {
    font-size: 1.6rem;
}

.selectWrapper {
    min-height: 5.3rem;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
}

.label {
    border: 1px solid #b5b5b5;
    border-bottom: 0;
    color: #666;
    font-size: 1.3rem;
    display: block;
    height: 100%;
    text-align: left;
    line-height: 1.4rem;
    cursor: pointer;
}

.formElementBase {
    color: #666;
    font-size: 1.6rem;
    background: #fff;
    border: 1px solid #fff;
    padding: 1.4rem 1.4rem 0;
    height: 2.8rem;
    line-height: 2.1rem;
    margin: 0;
    width: 100%;
}

.formElementInput {
    padding: .7rem 1.4rem;
    border: 1px solid #b5b5b5;
    border-top: 0;
    border-bottom: 0;
    font-weight: 400;
    height: auto;
}

.formElementCheckbox,
.formElementRadio {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    width: 100%;
    z-index: 10;
}

.formElementLabel {
    border: 1px solid #b5b5b5;
    border-bottom: 0;
    color: #666;
    font-size: 1.3rem;
    display: block;
    height: 100%;
    text-align: left;
    line-height: 1.4rem;
    cursor: pointer;
}

.formElementLabelCheckbox {
    background: #fff;
    border: 2px solid #b5b5b5;
    cursor: pointer;
    height: 2.1rem;
    width: 2.1rem;
    position: absolute;
    top: 1.6rem;
    left: 1.4rem;
    padding: 0;
    z-index: 9;
}

.formElementLabelCheckbox:after {
    border: none;
    background: transparent none repeat scroll 0 0;
    border-color: #fff;
    border-image: none;
    border-style: none none solid solid;
    border-width: medium medium 2px 2px;
    content: "";
    height: 5px;
    left: 4px;
    opacity: 0;
    position: absolute;
    top: 4px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 9px;
}

.formElementLabelRadio {
    background: #fff;
    border: 2px solid #b5b5b5;
    cursor: pointer;
    height: 2.1rem;
    width: 2.1rem;
    position: absolute;
    top: 1.6rem;
    left: 1.4rem;
    padding: 0;
    z-index: 9;
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 50%;
    /* Firefox 1-3.6 */
    -moz-border-radius: 50%;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 50%;
}

/* checkbox */
[type=checkbox]:checked+.formElementLabelCheckbox {
    background: #76bd22;
    border-color: #76bd22;
}
[type=checkbox]:checked+.formElementLabelCheckbox:after {
    opacity: 1;
}

/* radio */
[type=radio]:checked+.formElementLabelRadio {
    background: #76bd22;
    border-color: #76bd22;
}
[type=radio]:checked+.formElementLabelRadio:after {
    opacity: 1;
}

.formElementLabelSelect {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/dd_arrow.png) no-repeat scroll 100% #fff;
    background-size: 30px 29px;
    height: 5.6rem;
    padding: 1.4rem;
    border-radius: 0;
    outline: none;
    background-color: #fff;
    cursor: pointer;
    border-bottom: 0;
}

.formElementLabelSelect option {
    padding: 10px 20px;
    border: 0;
    box-shadow: none;
}

.formElementValue {
    color: #666;
    font-size: 1.6rem;
    padding: 1.4rem 1.4rem 1.4rem 5.6rem;
    text-align: left;
    position: relative;
    z-index: 9;
    margin-bottom: 0;
    height: 100%;
    line-height: 2.4rem;
}

.formElementHighlight {
    position: absolute;
    width: 100%;
    height: 5.4rem;
}

.marginBottom {
    margin-bottom: 42px;
}

.marginBottomDouble {
    margin-bottom: 84px;
}

.paddingBottom {
    padding-bottom: 28px;
}

.footer a,
.footer a:active,
.footer a:visited {
    color: #d40511;
    font-weight: 700;
    text-decoration: none;
}

.footer a:hover,
.footer a:hover::after {
    color: #323232;
}

.footer a::after {
    content: "\e60a";
    font-size: 12px;
    margin-left: 4px;
    color: #d40511;
}

.hasIcon::after, .hasIcon::before {
    font-family: dhlicons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
}
.mandatoryWrapper p {
    margin:0 0 3px 0;
}

/* Adjust headline font size for various screen sizes */

@media screen and (max-width: 479px) and (min-width: 320px) {

    h1, h2 {
        font-size: 2.5rem;
        line-height: 2.8rem;
    }
}

@media screen and (max-width: 665px) and (min-width: 480px) {

    h1 {
        font-size: 3.1rem;
        line-height: 4.2rem;
    }

}

@media screen and (max-width: 767px) and (min-width: 666px) {

    h1 {
        font-size: 3.9rem;
        line-height: 4.2rem;
    }

}

@media screen and (max-width: 1023px) and (min-width: 768px) {

    .containerHeadline {
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center;
        padding-left: 18.75%;
        padding-right: 18.75%;
    }

    h1 {
        font-size: 3.9rem;
        line-height: 4.2rem;
    }

    .mandatoryWrapper {
        padding-left: 15%;
        padding-right: 15%;
    }
}

@media print, screen and (min-width: 1024px) {

    .containerHeadline {
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center;
        padding-left: 21.875%;
        padding-right: 21.875%;
    }

    h1 {
        font-size: 4.9rem;
        line-height: 5.6rem;
    }

    .mandatoryWrapper {
        padding-left: 15%;
        padding-right: 15%;
    }
}

